.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.923340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.523022,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.523022,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.523022,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.001600px;}
.ls5{letter-spacing:-1.224000px;}
.lsd{letter-spacing:-1.220000px;}
.lse{letter-spacing:-1.212000px;}
.lsc{letter-spacing:-1.192000px;}
.ls6{letter-spacing:-1.164000px;}
.ls7{letter-spacing:-1.140000px;}
.lsb{letter-spacing:-1.124000px;}
.ls2{letter-spacing:-1.112000px;}
.lsa{letter-spacing:-0.920000px;}
.ls9{letter-spacing:-0.560000px;}
.ls1{letter-spacing:-0.444000px;}
.ls8{letter-spacing:-0.332000px;}
.ls4{letter-spacing:-0.224000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-1.648000px;}
.ws4f{word-spacing:-1.588000px;}
.ws3{word-spacing:-1.536000px;}
.ws3a{word-spacing:-1.420000px;}
.ws6f{word-spacing:-1.280000px;}
.ws5d{word-spacing:-1.272000px;}
.ws49{word-spacing:-0.684000px;}
.ws52{word-spacing:-0.652000px;}
.ws1e{word-spacing:-0.483600px;}
.ws33{word-spacing:-0.436000px;}
.ws7c{word-spacing:-0.348000px;}
.ws65{word-spacing:-0.232000px;}
.wsb{word-spacing:-0.224000px;}
.ws3e{word-spacing:-0.116000px;}
.ws83{word-spacing:-0.079200px;}
.ws79{word-spacing:-0.064000px;}
.ws0{word-spacing:0.000000px;}
.ws4a{word-spacing:0.024000px;}
.ws85{word-spacing:0.096000px;}
.ws45{word-spacing:0.172000px;}
.ws23{word-spacing:0.280000px;}
.wse{word-spacing:0.344000px;}
.ws78{word-spacing:0.356000px;}
.ws43{word-spacing:0.368000px;}
.ws5b{word-spacing:0.440000px;}
.ws5a{word-spacing:0.448000px;}
.ws81{word-spacing:0.496800px;}
.ws16{word-spacing:0.528000px;}
.ws62{word-spacing:0.608000px;}
.ws10{word-spacing:0.636000px;}
.ws7e{word-spacing:0.667200px;}
.ws53{word-spacing:0.708000px;}
.ws87{word-spacing:0.748800px;}
.ws80{word-spacing:0.768000px;}
.ws48{word-spacing:0.804000px;}
.ws39{word-spacing:0.812000px;}
.ws7f{word-spacing:0.878400px;}
.ws28{word-spacing:0.896000px;}
.ws84{word-spacing:0.940800px;}
.ws6c{word-spacing:0.980000px;}
.ws1c{word-spacing:1.000800px;}
.ws20{word-spacing:1.028000px;}
.ws63{word-spacing:1.056000px;}
.ws82{word-spacing:1.072800px;}
.ws86{word-spacing:1.108800px;}
.ws7{word-spacing:1.112000px;}
.ws9{word-spacing:1.136000px;}
.ws2d{word-spacing:1.172000px;}
.ws3f{word-spacing:1.252000px;}
.ws1d{word-spacing:1.334400px;}
.ws3d{word-spacing:1.412000px;}
.ws13{word-spacing:1.445600px;}
.wsc{word-spacing:1.492000px;}
.ws61{word-spacing:1.536000px;}
.ws30{word-spacing:1.548000px;}
.ws6a{word-spacing:1.556000px;}
.ws2{word-spacing:1.556800px;}
.wsd{word-spacing:1.580000px;}
.ws77{word-spacing:1.600000px;}
.ws2b{word-spacing:1.760000px;}
.ws18{word-spacing:1.868000px;}
.ws76{word-spacing:1.876000px;}
.ws51{word-spacing:2.060000px;}
.ws75{word-spacing:2.064000px;}
.ws3b{word-spacing:2.132000px;}
.ws50{word-spacing:2.252000px;}
.ws40{word-spacing:2.300000px;}
.ws5{word-spacing:2.348000px;}
.ws4{word-spacing:2.352000px;}
.ws14{word-spacing:2.448000px;}
.ws11{word-spacing:2.472000px;}
.ws66{word-spacing:2.560000px;}
.ws3c{word-spacing:2.568000px;}
.ws1{word-spacing:2.668800px;}
.ws4e{word-spacing:2.700000px;}
.ws60{word-spacing:2.720000px;}
.ws73{word-spacing:2.772000px;}
.ws25{word-spacing:2.824000px;}
.ws72{word-spacing:2.848000px;}
.ws6e{word-spacing:3.016000px;}
.ws31{word-spacing:3.044000px;}
.ws7a{word-spacing:3.092000px;}
.ws26{word-spacing:3.140000px;}
.ws6{word-spacing:3.444000px;}
.ws34{word-spacing:3.456000px;}
.ws2f{word-spacing:3.488000px;}
.ws69{word-spacing:3.664000px;}
.ws64{word-spacing:3.668000px;}
.ws21{word-spacing:3.676000px;}
.ws37{word-spacing:3.696000px;}
.ws36{word-spacing:3.700000px;}
.ws4b{word-spacing:3.732000px;}
.ws6d{word-spacing:3.772000px;}
.ws2c{word-spacing:3.788000px;}
.ws35{word-spacing:3.932000px;}
.wsf{word-spacing:4.024000px;}
.ws44{word-spacing:4.040000px;}
.ws68{word-spacing:4.108000px;}
.ws46{word-spacing:4.136000px;}
.ws74{word-spacing:4.156000px;}
.wsa{word-spacing:4.552000px;}
.ws67{word-spacing:4.832000px;}
.ws8{word-spacing:4.920000px;}
.ws38{word-spacing:4.984000px;}
.ws7d{word-spacing:5.020000px;}
.ws6b{word-spacing:5.048000px;}
.ws24{word-spacing:5.276000px;}
.ws1b{word-spacing:5.292000px;}
.ws70{word-spacing:5.324000px;}
.ws71{word-spacing:5.632000px;}
.ws41{word-spacing:5.740000px;}
.ws17{word-spacing:6.008000px;}
.ws47{word-spacing:6.260000px;}
.ws1a{word-spacing:6.356000px;}
.ws2e{word-spacing:6.712000px;}
.ws12{word-spacing:6.728000px;}
.ws19{word-spacing:7.108000px;}
.ws54{word-spacing:7.264000px;}
.ws27{word-spacing:7.360000px;}
.ws29{word-spacing:7.408000px;}
.ws22{word-spacing:7.860000px;}
.ws1f{word-spacing:8.496000px;}
.ws42{word-spacing:8.644000px;}
.ws7b{word-spacing:9.252000px;}
.ws2a{word-spacing:9.792000px;}
.ws32{word-spacing:10.988000px;}
.ws4d{word-spacing:13.144000px;}
.ws5f{word-spacing:13.812000px;}
.ws5c{word-spacing:14.072000px;}
.ws4c{word-spacing:14.204000px;}
.ws55{word-spacing:15.508000px;}
.ws57{word-spacing:16.008000px;}
.ws58{word-spacing:16.368000px;}
.ws59{word-spacing:16.572000px;}
.ws5e{word-spacing:17.456000px;}
.ws56{word-spacing:28.192000px;}
._2{margin-left:-10.636800px;}
._0{margin-left:-8.832000px;}
._6{margin-left:-4.449600px;}
._4{margin-left:-3.091200px;}
._1{margin-left:-1.737600px;}
._7{width:1.484000px;}
._f{width:6.535200px;}
._b{width:8.820800px;}
._9{width:10.936000px;}
._c{width:12.616000px;}
._3{width:14.022400px;}
._a{width:15.922400px;}
._d{width:21.604000px;}
._8{width:28.548000px;}
._e{width:30.676000px;}
._5{width:52.272640px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs8{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs3{font-size:89.600000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:160.000000px;}
.y1{bottom:0.046863px;}
.y3e{bottom:17.964052px;}
.y60{bottom:18.745098px;}
.y5d{bottom:25.906663px;}
.y95{bottom:26.462767px;}
.y3c{bottom:29.751282px;}
.ya{bottom:31.241830px;}
.y0{bottom:56.235294px;}
.y2a{bottom:58.874760px;}
.y94{bottom:73.335666px;}
.y29{bottom:76.057767px;}
.ycf{bottom:77.367737px;}
.y7{bottom:78.261409px;}
.y93{bottom:90.518673px;}
.yce{bottom:92.988964px;}
.y28{bottom:93.240773px;}
.y5c{bottom:103.015405px;}
.y6{bottom:104.504546px;}
.y27{bottom:110.423780px;}
.ycd{bottom:114.857933px;}
.y5b{bottom:120.198411px;}
.y92{bottom:124.884686px;}
.y26{bottom:127.606786px;}
.y5{bottom:130.747684px;}
.ycc{bottom:136.726901px;}
.y5a{bottom:137.381418px;}
.y91{bottom:142.067692px;}
.y25{bottom:144.789793px;}
.ycb{bottom:147.661854px;}
.y59{bottom:154.564424px;}
.y4{bottom:156.990821px;}
.y90{bottom:159.250699px;}
.y24{bottom:161.972799px;}
.yca{bottom:169.530823px;}
.y8f{bottom:176.433705px;}
.y23{bottom:179.155806px;}
.yc9{bottom:180.465776px;}
.y58{bottom:181.119980px;}
.yc8{bottom:191.400729px;}
.y8e{bottom:193.616712px;}
.y22{bottom:196.338812px;}
.y57{bottom:198.302986px;}
.yc7{bottom:210.145827px;}
.y8d{bottom:210.799718px;}
.y56{bottom:215.485993px;}
.yc6{bottom:221.080780px;}
.y8c{bottom:227.982725px;}
.y21{bottom:230.704825px;}
.yc5{bottom:232.015733px;}
.y55{bottom:232.668999px;}
.yc4{bottom:242.950686px;}
.y8b{bottom:245.165731px;}
.y54{bottom:249.852006px;}
.y8a{bottom:262.348738px;}
.yc3{bottom:264.819654px;}
.y20{bottom:265.070839px;}
.y89{bottom:279.531744px;}
.y1f{bottom:282.253845px;}
.y3d{bottom:284.089146px;}
.yc2{bottom:285.127156px;}
.y8{bottom:295.125167px;}
.yc1{bottom:296.061172px;}
.y88{bottom:296.714751px;}
.y1e{bottom:299.436852px;}
.y87{bottom:313.897758px;}
.yc0{bottom:316.368674px;}
.y1d{bottom:316.619858px;}
.ybf{bottom:327.303627px;}
.y86{bottom:331.080764px;}
.y1c{bottom:343.175414px;}
.y5e{bottom:344.158594px;}
.ybe{bottom:347.611129px;}
.y85{bottom:348.263771px;}
.ybd{bottom:358.546082px;}
.y1b{bottom:360.358420px;}
.y19{bottom:377.541427px;}
.ybc{bottom:378.853584px;}
.y1a{bottom:381.149858px;}
.y84{bottom:382.629784px;}
.y3{bottom:387.941051px;}
.ybb{bottom:389.787599px;}
.y18{bottom:394.724433px;}
.y5f{bottom:395.105271px;}
.y83{bottom:399.812790px;}
.yba{bottom:400.722552px;}
.yb9{bottom:411.657505px;}
.y17{bottom:411.907440px;}
.y82{bottom:416.995797px;}
.y16{bottom:429.090446px;}
.yb8{bottom:433.526474px;}
.y81{bottom:434.178803px;}
.y2{bottom:444.725264px;}
.y15{bottom:446.273453px;}
.y80{bottom:451.361810px;}
.yb7{bottom:453.809139px;}
.y7f{bottom:468.544816px;}
.y14{bottom:472.829008px;}
.yb6{bottom:485.325741px;}
.y7e{bottom:485.727823px;}
.y13{bottom:490.012015px;}
.yb5{bottom:502.508747px;}
.y7d{bottom:502.910829px;}
.y12{bottom:507.195022px;}
.yb4{bottom:519.691754px;}
.y7c{bottom:520.093836px;}
.y11{bottom:533.750577px;}
.yb3{bottom:536.874760px;}
.y7b{bottom:537.276842px;}
.y7a{bottom:554.459849px;}
.yb2{bottom:563.430316px;}
.y79{bottom:571.642856px;}
.y96{bottom:584.864554px;}
.y78{bottom:588.825862px;}
.yb1{bottom:597.796329px;}
.y77{bottom:606.008869px;}
.y3b{bottom:611.844530px;}
.yb0{bottom:614.979335px;}
.y76{bottom:623.191875px;}
.yaf{bottom:632.162342px;}
.y3a{bottom:644.449285px;}
.yae{bottom:649.345348px;}
.y75{bottom:649.747431px;}
.yad{bottom:666.528355px;}
.y74{bottom:666.930437px;}
.y39{bottom:671.004841px;}
.y73{bottom:684.113444px;}
.yac{bottom:693.083910px;}
.y38{bottom:697.560396px;}
.y72{bottom:701.296450px;}
.yab{bottom:710.266917px;}
.y71{bottom:718.479457px;}
.y37{bottom:724.115952px;}
.yaa{bottom:727.449924px;}
.y36{bottom:741.298958px;}
.ya9{bottom:744.632930px;}
.y70{bottom:745.035012px;}
.y53{bottom:757.531744px;}
.ya8{bottom:761.815937px;}
.y6f{bottom:762.218019px;}
.y35{bottom:767.854514px;}
.y52{bottom:774.714751px;}
.ya7{bottom:788.371492px;}
.y6e{bottom:788.773575px;}
.y51{bottom:791.897758px;}
.y34{bottom:794.410069px;}
.y50{bottom:809.080764px;}
.y33{bottom:820.965625px;}
.ya6{bottom:822.737505px;}
.y4f{bottom:826.263771px;}
.y6d{bottom:827.825862px;}
.ya5{bottom:839.920512px;}
.y6c{bottom:845.008869px;}
.y32{bottom:847.521180px;}
.y4e{bottom:852.819326px;}
.ya4{bottom:857.103518px;}
.y9{bottom:860.609164px;}
.y6b{bottom:862.191875px;}
.y4d{bottom:870.002333px;}
.ya3{bottom:874.286525px;}
.y6a{bottom:879.374882px;}
.y31{bottom:881.887193px;}
.y4c{bottom:887.185339px;}
.ya2{bottom:891.469531px;}
.y69{bottom:896.557888px;}
.y30{bottom:899.070200px;}
.y4b{bottom:904.368346px;}
.y68{bottom:913.740895px;}
.y2f{bottom:916.253207px;}
.y4a{bottom:921.551352px;}
.ya1{bottom:925.835544px;}
.y67{bottom:930.923901px;}
.y49{bottom:938.734359px;}
.y2e{bottom:942.808762px;}
.ya0{bottom:943.018551px;}
.y66{bottom:948.106908px;}
.y2d{bottom:959.991769px;}
.y9f{bottom:960.201558px;}
.y48{bottom:965.289914px;}
.y9e{bottom:977.384564px;}
.y47{bottom:982.472921px;}
.y2c{bottom:986.547324px;}
.y65{bottom:999.655927px;}
.y9d{bottom:1003.940120px;}
.y46{bottom:1009.028476px;}
.y2b{bottom:1016.227219px;}
.y64{bottom:1016.838934px;}
.y9c{bottom:1021.123126px;}
.y63{bottom:1034.021941px;}
.y9b{bottom:1038.306133px;}
.y45{bottom:1043.394490px;}
.y62{bottom:1051.204947px;}
.y9a{bottom:1055.489139px;}
.y44{bottom:1060.577496px;}
.y10{bottom:1066.423780px;}
.y61{bottom:1068.387954px;}
.y99{bottom:1072.672146px;}
.y43{bottom:1077.760503px;}
.y98{bottom:1089.855152px;}
.yf{bottom:1091.417244px;}
.y42{bottom:1094.943509px;}
.y97{bottom:1107.038159px;}
.y41{bottom:1112.126516px;}
.ye{bottom:1116.410708px;}
.y40{bottom:1129.309522px;}
.yd{bottom:1133.593714px;}
.yc{bottom:1150.776721px;}
.y3f{bottom:1163.675535px;}
.yb{bottom:1167.959727px;}
.h13{height:17.472656px;}
.h14{height:17.484375px;}
.hd{height:20.398438px;}
.h12{height:26.208984px;}
.he{height:26.226562px;}
.h8{height:26.800000px;}
.hb{height:29.121094px;}
.ha{height:29.140625px;}
.hf{height:34.968750px;}
.hc{height:37.857422px;}
.h5{height:40.769531px;}
.h6{height:40.796875px;}
.h7{height:65.275000px;}
.h4{height:69.937500px;}
.h3{height:116.484375px;}
.h1{height:1124.705882px;}
.h9{height:1149.699346px;}
.h11{height:1162.196078px;}
.h10{height:1162.977124px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w5{width:843.529412px;}
.w1{width:846.653595px;}
.w2{width:866.179739px;}
.w4{width:878.676471px;}
.w3{width:881.800654px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x17{left:32.803922px;}
.xa{left:46.862745px;}
.x0{left:53.892157px;}
.x1b{left:56.235294px;}
.xb{left:57.797386px;}
.x1f{left:65.607843px;}
.x19{left:72.972792px;}
.x3{left:101.711214px;}
.x11{left:102.756410px;}
.xd{left:114.759052px;}
.x14{left:169.592057px;}
.x12{left:180.871920px;}
.x13{left:193.462377px;}
.x8{left:256.034764px;}
.x20{left:328.870561px;}
.x22{left:353.258871px;}
.x5{left:377.861343px;}
.x21{left:382.159125px;}
.x6{left:392.452527px;}
.x1e{left:399.881054px;}
.x4{left:406.472924px;}
.x2{left:409.670681px;}
.x7{left:411.310408px;}
.xc{left:419.826150px;}
.x1d{left:447.792118px;}
.x15{left:471.841610px;}
.x18{left:473.656136px;}
.x9{left:661.767881px;}
.xe{left:674.158859px;}
.xf{left:759.376418px;}
.x10{left:770.564899px;}
.x16{left:782.876367px;}
.x1c{left:800.527220px;}
.x1a{left:807.511018px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-1.708479pt;}
.ls5{letter-spacing:-1.044753pt;}
.lsd{letter-spacing:-1.041339pt;}
.lse{letter-spacing:-1.034510pt;}
.lsc{letter-spacing:-1.017439pt;}
.ls6{letter-spacing:-0.993540pt;}
.ls7{letter-spacing:-0.973054pt;}
.lsb{letter-spacing:-0.959397pt;}
.ls2{letter-spacing:-0.949155pt;}
.lsa{letter-spacing:-0.785272pt;}
.ls9{letter-spacing:-0.477992pt;}
.ls1{letter-spacing:-0.378979pt;}
.ls8{letter-spacing:-0.283381pt;}
.ls4{letter-spacing:-0.191197pt;}
.ls0{letter-spacing:0.000000pt;}
.ws15{word-spacing:-1.406661pt;}
.ws4f{word-spacing:-1.355448pt;}
.ws3{word-spacing:-1.311063pt;}
.ws3a{word-spacing:-1.212050pt;}
.ws6f{word-spacing:-1.092552pt;}
.ws5d{word-spacing:-1.085724pt;}
.ws49{word-spacing:-0.583833pt;}
.ws52{word-spacing:-0.556519pt;}
.ws1e{word-spacing:-0.412780pt;}
.ws33{word-spacing:-0.372151pt;}
.ws7c{word-spacing:-0.297038pt;}
.ws65{word-spacing:-0.198025pt;}
.wsb{word-spacing:-0.191197pt;}
.ws3e{word-spacing:-0.099013pt;}
.ws83{word-spacing:-0.067602pt;}
.ws79{word-spacing:-0.054628pt;}
.ws0{word-spacing:0.000000pt;}
.ws4a{word-spacing:0.020485pt;}
.ws85{word-spacing:0.081941pt;}
.ws45{word-spacing:0.146812pt;}
.ws23{word-spacing:0.238996pt;}
.wse{word-spacing:0.293623pt;}
.ws78{word-spacing:0.303866pt;}
.ws43{word-spacing:0.314109pt;}
.ws5b{word-spacing:0.375565pt;}
.ws5a{word-spacing:0.382393pt;}
.ws81{word-spacing:0.424047pt;}
.ws16{word-spacing:0.450678pt;}
.ws62{word-spacing:0.518962pt;}
.ws10{word-spacing:0.542862pt;}
.ws7e{word-spacing:0.569493pt;}
.ws53{word-spacing:0.604318pt;}
.ws87{word-spacing:0.639143pt;}
.ws80{word-spacing:0.655531pt;}
.ws48{word-spacing:0.686259pt;}
.ws39{word-spacing:0.693088pt;}
.ws7f{word-spacing:0.749764pt;}
.ws28{word-spacing:0.764787pt;}
.ws84{word-spacing:0.803026pt;}
.ws6c{word-spacing:0.836485pt;}
.ws1c{word-spacing:0.854239pt;}
.ws20{word-spacing:0.877456pt;}
.ws63{word-spacing:0.901356pt;}
.ws82{word-spacing:0.915695pt;}
.ws86{word-spacing:0.946423pt;}
.ws7{word-spacing:0.949155pt;}
.ws9{word-spacing:0.969640pt;}
.ws2d{word-spacing:1.000368pt;}
.ws3f{word-spacing:1.068653pt;}
.ws1d{word-spacing:1.138986pt;}
.ws3d{word-spacing:1.205222pt;}
.ws13{word-spacing:1.233901pt;}
.wsc{word-spacing:1.273506pt;}
.ws61{word-spacing:1.311063pt;}
.ws30{word-spacing:1.321305pt;}
.ws6a{word-spacing:1.328134pt;}
.ws2{word-spacing:1.328817pt;}
.wsd{word-spacing:1.348619pt;}
.ws77{word-spacing:1.365690pt;}
.ws2b{word-spacing:1.502259pt;}
.ws18{word-spacing:1.594444pt;}
.ws76{word-spacing:1.601272pt;}
.ws51{word-spacing:1.758326pt;}
.ws75{word-spacing:1.761741pt;}
.ws3b{word-spacing:1.819782pt;}
.ws50{word-spacing:1.922209pt;}
.ws40{word-spacing:1.963180pt;}
.ws5{word-spacing:2.004151pt;}
.ws4{word-spacing:2.007565pt;}
.ws14{word-spacing:2.089506pt;}
.ws11{word-spacing:2.109992pt;}
.ws66{word-spacing:2.185105pt;}
.ws3c{word-spacing:2.191933pt;}
.ws1{word-spacing:2.277972pt;}
.ws4e{word-spacing:2.304603pt;}
.ws60{word-spacing:2.321674pt;}
.ws73{word-spacing:2.366059pt;}
.ws25{word-spacing:2.410444pt;}
.ws72{word-spacing:2.430929pt;}
.ws6e{word-spacing:2.574326pt;}
.ws31{word-spacing:2.598226pt;}
.ws7a{word-spacing:2.639197pt;}
.ws26{word-spacing:2.680167pt;}
.ws6{word-spacing:2.939649pt;}
.ws34{word-spacing:2.949891pt;}
.ws2f{word-spacing:2.977205pt;}
.ws69{word-spacing:3.127431pt;}
.ws64{word-spacing:3.130845pt;}
.ws21{word-spacing:3.137674pt;}
.ws37{word-spacing:3.154745pt;}
.ws36{word-spacing:3.158159pt;}
.ws4b{word-spacing:3.185473pt;}
.ws6d{word-spacing:3.219615pt;}
.ws2c{word-spacing:3.233272pt;}
.ws35{word-spacing:3.356184pt;}
.wsf{word-spacing:3.434711pt;}
.ws44{word-spacing:3.448368pt;}
.ws68{word-spacing:3.506410pt;}
.ws46{word-spacing:3.530310pt;}
.ws74{word-spacing:3.547381pt;}
.wsa{word-spacing:3.885389pt;}
.ws67{word-spacing:4.124385pt;}
.ws8{word-spacing:4.199498pt;}
.ws38{word-spacing:4.254126pt;}
.ws7d{word-spacing:4.284854pt;}
.ws6b{word-spacing:4.308753pt;}
.ws24{word-spacing:4.503364pt;}
.ws1b{word-spacing:4.517021pt;}
.ws70{word-spacing:4.544335pt;}
.ws71{word-spacing:4.807230pt;}
.ws41{word-spacing:4.899414pt;}
.ws17{word-spacing:5.128167pt;}
.ws47{word-spacing:5.343264pt;}
.ws1a{word-spacing:5.425205pt;}
.ws2e{word-spacing:5.729071pt;}
.ws12{word-spacing:5.742728pt;}
.ws19{word-spacing:6.067079pt;}
.ws54{word-spacing:6.200234pt;}
.ws27{word-spacing:6.282176pt;}
.ws29{word-spacing:6.323146pt;}
.ws22{word-spacing:6.708954pt;}
.ws1f{word-spacing:7.251816pt;}
.ws42{word-spacing:7.378142pt;}
.ws7b{word-spacing:7.897105pt;}
.ws2a{word-spacing:8.358025pt;}
.ws32{word-spacing:9.378879pt;}
.ws4d{word-spacing:11.219146pt;}
.ws5f{word-spacing:11.789322pt;}
.ws5c{word-spacing:12.011247pt;}
.ws4c{word-spacing:12.123916pt;}
.ws55{word-spacing:13.236954pt;}
.ws57{word-spacing:13.663732pt;}
.ws58{word-spacing:13.971013pt;}
.ws59{word-spacing:14.145138pt;}
.ws5e{word-spacing:14.899682pt;}
.ws56{word-spacing:24.063464pt;}
._2{margin-left:-9.079110pt;}
._0{margin-left:-7.538611pt;}
._6{margin-left:-3.797985pt;}
._4{margin-left:-2.638514pt;}
._1{margin-left:-1.483140pt;}
._7{width:1.266678pt;}
._f{width:5.578162pt;}
._b{width:7.529051pt;}
._9{width:9.334494pt;}
._c{width:10.768469pt;}
._3{width:11.968910pt;}
._a{width:13.590668pt;}
._d{width:18.440234pt;}
._8{width:24.367331pt;}
._e{width:26.183699pt;}
._5{width:44.617651pt;}
.fs9{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs7{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs8{font-size:40.970711pt;}
.fs5{font-size:44.384937pt;}
.fs2{font-size:47.799163pt;}
.fs3{font-size:76.478661pt;}
.fs1{font-size:81.941423pt;}
.fs0{font-size:136.569038pt;}
.y1{bottom:0.040000pt;}
.y3e{bottom:15.333333pt;}
.y60{bottom:16.000000pt;}
.y5d{bottom:22.112800pt;}
.y95{bottom:22.587467pt;}
.y3c{bottom:25.394400pt;}
.ya{bottom:26.666667pt;}
.y0{bottom:48.000000pt;}
.y2a{bottom:50.252933pt;}
.y94{bottom:62.596133pt;}
.y29{bottom:64.919600pt;}
.ycf{bottom:66.037733pt;}
.y7{bottom:66.800533pt;}
.y93{bottom:77.262800pt;}
.yce{bottom:79.371333pt;}
.y28{bottom:79.586267pt;}
.y5c{bottom:87.929467pt;}
.y6{bottom:89.200533pt;}
.y27{bottom:94.252933pt;}
.ycd{bottom:98.037733pt;}
.y5b{bottom:102.596133pt;}
.y92{bottom:106.596133pt;}
.y26{bottom:108.919600pt;}
.y5{bottom:111.600533pt;}
.ycc{bottom:116.704133pt;}
.y5a{bottom:117.262800pt;}
.y91{bottom:121.262800pt;}
.y25{bottom:123.586267pt;}
.ycb{bottom:126.037733pt;}
.y59{bottom:131.929467pt;}
.y4{bottom:134.000533pt;}
.y90{bottom:135.929467pt;}
.y24{bottom:138.252933pt;}
.yca{bottom:144.704133pt;}
.y8f{bottom:150.596133pt;}
.y23{bottom:152.919600pt;}
.yc9{bottom:154.037733pt;}
.y58{bottom:154.596133pt;}
.yc8{bottom:163.371333pt;}
.y8e{bottom:165.262800pt;}
.y22{bottom:167.586267pt;}
.y57{bottom:169.262800pt;}
.yc7{bottom:179.371333pt;}
.y8d{bottom:179.929467pt;}
.y56{bottom:183.929467pt;}
.yc6{bottom:188.704933pt;}
.y8c{bottom:194.596133pt;}
.y21{bottom:196.919600pt;}
.yc5{bottom:198.038533pt;}
.y55{bottom:198.596133pt;}
.yc4{bottom:207.372133pt;}
.y8b{bottom:209.262800pt;}
.y54{bottom:213.262800pt;}
.y8a{bottom:223.929467pt;}
.yc3{bottom:226.038533pt;}
.y20{bottom:226.252933pt;}
.y89{bottom:238.596133pt;}
.y1f{bottom:240.919600pt;}
.y3d{bottom:242.486133pt;}
.yc2{bottom:243.372133pt;}
.y8{bottom:251.906000pt;}
.yc1{bottom:252.704933pt;}
.y88{bottom:253.262800pt;}
.y1e{bottom:255.586267pt;}
.y87{bottom:267.929467pt;}
.yc0{bottom:270.038533pt;}
.y1d{bottom:270.252933pt;}
.ybf{bottom:279.372133pt;}
.y86{bottom:282.596133pt;}
.y1c{bottom:292.919600pt;}
.y5e{bottom:293.758800pt;}
.ybe{bottom:296.705733pt;}
.y85{bottom:297.262800pt;}
.ybd{bottom:306.039333pt;}
.y1b{bottom:307.586267pt;}
.y19{bottom:322.252933pt;}
.ybc{bottom:323.372933pt;}
.y1a{bottom:325.332933pt;}
.y84{bottom:326.596133pt;}
.y3{bottom:331.129600pt;}
.ybb{bottom:332.705733pt;}
.y18{bottom:336.919600pt;}
.y5f{bottom:337.244667pt;}
.y83{bottom:341.262800pt;}
.yba{bottom:342.039333pt;}
.yb9{bottom:351.372933pt;}
.y17{bottom:351.586267pt;}
.y82{bottom:355.929467pt;}
.y16{bottom:366.252933pt;}
.yb8{bottom:370.039333pt;}
.y81{bottom:370.596133pt;}
.y2{bottom:379.598133pt;}
.y15{bottom:380.919600pt;}
.y80{bottom:385.262800pt;}
.yb7{bottom:387.351733pt;}
.y7f{bottom:399.929467pt;}
.y14{bottom:403.586267pt;}
.yb6{bottom:414.252933pt;}
.y7e{bottom:414.596133pt;}
.y13{bottom:418.252933pt;}
.yb5{bottom:428.919600pt;}
.y7d{bottom:429.262800pt;}
.y12{bottom:432.919600pt;}
.yb4{bottom:443.586267pt;}
.y7c{bottom:443.929467pt;}
.y11{bottom:455.586267pt;}
.yb3{bottom:458.252933pt;}
.y7b{bottom:458.596133pt;}
.y7a{bottom:473.262800pt;}
.yb2{bottom:480.919600pt;}
.y79{bottom:487.929467pt;}
.y96{bottom:499.214933pt;}
.y78{bottom:502.596133pt;}
.yb1{bottom:510.252933pt;}
.y77{bottom:517.262800pt;}
.y3b{bottom:522.243867pt;}
.yb0{bottom:524.919600pt;}
.y76{bottom:531.929467pt;}
.yaf{bottom:539.586267pt;}
.y3a{bottom:550.073867pt;}
.yae{bottom:554.252933pt;}
.y75{bottom:554.596133pt;}
.yad{bottom:568.919600pt;}
.y74{bottom:569.262800pt;}
.y39{bottom:572.740533pt;}
.y73{bottom:583.929467pt;}
.yac{bottom:591.586267pt;}
.y38{bottom:595.407200pt;}
.y72{bottom:598.596133pt;}
.yab{bottom:606.252933pt;}
.y71{bottom:613.262800pt;}
.y37{bottom:618.073867pt;}
.yaa{bottom:620.919600pt;}
.y36{bottom:632.740533pt;}
.ya9{bottom:635.586267pt;}
.y70{bottom:635.929467pt;}
.y53{bottom:646.596133pt;}
.ya8{bottom:650.252933pt;}
.y6f{bottom:650.596133pt;}
.y35{bottom:655.407200pt;}
.y52{bottom:661.262800pt;}
.ya7{bottom:672.919600pt;}
.y6e{bottom:673.262800pt;}
.y51{bottom:675.929467pt;}
.y34{bottom:678.073867pt;}
.y50{bottom:690.596133pt;}
.y33{bottom:700.740533pt;}
.ya6{bottom:702.252933pt;}
.y4f{bottom:705.262800pt;}
.y6d{bottom:706.596133pt;}
.ya5{bottom:716.919600pt;}
.y6c{bottom:721.262800pt;}
.y32{bottom:723.407200pt;}
.y4e{bottom:727.929467pt;}
.ya4{bottom:731.586267pt;}
.y9{bottom:734.578533pt;}
.y6b{bottom:735.929467pt;}
.y4d{bottom:742.596133pt;}
.ya3{bottom:746.252933pt;}
.y6a{bottom:750.596133pt;}
.y31{bottom:752.740533pt;}
.y4c{bottom:757.262800pt;}
.ya2{bottom:760.919600pt;}
.y69{bottom:765.262800pt;}
.y30{bottom:767.407200pt;}
.y4b{bottom:771.929467pt;}
.y68{bottom:779.929467pt;}
.y2f{bottom:782.073867pt;}
.y4a{bottom:786.596133pt;}
.ya1{bottom:790.252933pt;}
.y67{bottom:794.596133pt;}
.y49{bottom:801.262800pt;}
.y2e{bottom:804.740533pt;}
.ya0{bottom:804.919600pt;}
.y66{bottom:809.262800pt;}
.y2d{bottom:819.407200pt;}
.y9f{bottom:819.586267pt;}
.y48{bottom:823.929467pt;}
.y9e{bottom:834.252933pt;}
.y47{bottom:838.596133pt;}
.y2c{bottom:842.073867pt;}
.y65{bottom:853.262800pt;}
.y9d{bottom:856.919600pt;}
.y46{bottom:861.262800pt;}
.y2b{bottom:867.407333pt;}
.y64{bottom:867.929467pt;}
.y9c{bottom:871.586267pt;}
.y63{bottom:882.596133pt;}
.y9b{bottom:886.252933pt;}
.y45{bottom:890.596133pt;}
.y62{bottom:897.262800pt;}
.y9a{bottom:900.919600pt;}
.y44{bottom:905.262800pt;}
.y10{bottom:910.252933pt;}
.y61{bottom:911.929467pt;}
.y99{bottom:915.586267pt;}
.y43{bottom:919.929467pt;}
.y98{bottom:930.252933pt;}
.yf{bottom:931.586267pt;}
.y42{bottom:934.596133pt;}
.y97{bottom:944.919600pt;}
.y41{bottom:949.262800pt;}
.ye{bottom:952.919600pt;}
.y40{bottom:963.929467pt;}
.yd{bottom:967.586267pt;}
.yc{bottom:982.252933pt;}
.y3f{bottom:993.262800pt;}
.yb{bottom:996.919600pt;}
.h13{height:14.913899pt;}
.h14{height:14.923902pt;}
.hd{height:17.411219pt;}
.h12{height:22.370849pt;}
.he{height:22.385853pt;}
.h8{height:22.875314pt;}
.hb{height:24.856498pt;}
.ha{height:24.873169pt;}
.hf{height:29.847803pt;}
.hc{height:32.313448pt;}
.h5{height:34.799098pt;}
.h6{height:34.822437pt;}
.h7{height:55.715900pt;}
.h4{height:59.695607pt;}
.h3{height:99.425994pt;}
.h1{height:960.000000pt;}
.h9{height:981.333333pt;}
.h11{height:992.000000pt;}
.h10{height:992.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w5{width:720.000000pt;}
.w1{width:722.666667pt;}
.w2{width:739.333333pt;}
.w4{width:750.000000pt;}
.w3{width:752.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x17{left:28.000000pt;}
.xa{left:40.000000pt;}
.x0{left:46.000000pt;}
.x1b{left:48.000000pt;}
.xb{left:49.333333pt;}
.x1f{left:56.000000pt;}
.x19{left:62.286400pt;}
.x3{left:86.816267pt;}
.x11{left:87.708400pt;}
.xd{left:97.953333pt;}
.x14{left:144.756400pt;}
.x12{left:154.384400pt;}
.x13{left:165.131067pt;}
.x8{left:218.540133pt;}
.x20{left:280.709600pt;}
.x22{left:301.526400pt;}
.x5{left:322.526000pt;}
.x21{left:326.194400pt;}
.x6{left:334.980400pt;}
.x1e{left:341.321067pt;}
.x4{left:346.947600pt;}
.x2{left:349.677067pt;}
.x7{left:351.076667pt;}
.xc{left:358.345333pt;}
.x1d{left:382.215867pt;}
.x15{left:402.743467pt;}
.x18{left:404.292267pt;}
.x9{left:564.856267pt;}
.xe{left:575.432667pt;}
.xf{left:648.170667pt;}
.x10{left:657.720667pt;}
.x16{left:668.229200pt;}
.x1c{left:683.295200pt;}
.x1a{left:689.256267pt;}
}
